@charset "utf-8";

/***** REFERRAL FORM *****/
#referral .item{
	margin:0;
	padding:0;
	width:50%;
	float:left;
}
#referral input{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	height:14px;
	width:60%;
}
#referral .break{
	margin:0;
	padding:0;
	display:block;
	height:1em;
	width:100%;
	clear:both;
}
#referral .state{
	margin:0;
	padding:0;
	width:34%;
}
#referral .zip{
	margin:0;
	padding:0;
	width:15%;
}
#referral .state input{
	width:88%;
}
#referral .zip input{
	width:100%;
}
#referral .submit{
	width:70px;
	height:20px;
	cursor:pointer;
	float:left;
}
#referral .cancel{
	width:70px;
	padding-top:5px;
	float:right;
	font-weight:bold;
}

/***** FIND A THERAPIST *****/
#therapist input{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	height:14px;
	width:60%;
}
#therapist input.radial{
	width:auto;
}
#therapist .item{
	margin:0;
	padding:0;
	width:40%;
	float:left;
}
#therapist .break{
	margin:0;
	padding:0;
	display:block;
	height:1em;
	width:100%;
	clear:both;
}
#therapist .submit{
	width:70px;
	height:20px;
	cursor:pointer;
	float:left;
}

/***** CONTACT FORM *****/
#contact input{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	height:14px;
	width:90%;
}
#contact input.radial{
	width:auto;
}
#contact .item{
	margin:0;
	padding:0;
	width:30%;
	float:left;
}
#contact .break{
	margin:0;
	padding:0;
	display:block;
	height:1em;
	width:100%;
	clear:both;
}
#contact .submit{
	width:100px;
	height:20px;
	cursor:pointer;
	float:left;
}
#contact .cancel{
	width:70px;
	padding:5px 75px 0 0;
	font-weight:bold;
}